.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.124023;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.851000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401093,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401093,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401093,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401793,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401793,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401793,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls2c{letter-spacing:-0.284227px;}
.ls48{letter-spacing:-0.130872px;}
.ls30{letter-spacing:-0.126000px;}
.ls4e{letter-spacing:-0.121296px;}
.ls2e{letter-spacing:-0.117000px;}
.ls5b{letter-spacing:-0.111720px;}
.ls6b{letter-spacing:-0.111600px;}
.ls66{letter-spacing:-0.102144px;}
.ls2d{letter-spacing:-0.099000px;}
.ls64{letter-spacing:-0.098952px;}
.ls49{letter-spacing:-0.092568px;}
.ls67{letter-spacing:-0.090000px;}
.ls2f{letter-spacing:-0.087000px;}
.ls13{letter-spacing:-0.086400px;}
.lsc{letter-spacing:-0.083448px;}
.ls70{letter-spacing:-0.082800px;}
.ls6d{letter-spacing:-0.079800px;}
.ls31{letter-spacing:-0.078000px;}
.ls72{letter-spacing:-0.076608px;}
.ls27{letter-spacing:-0.075600px;}
.ls55{letter-spacing:-0.073416px;}
.ls6f{letter-spacing:-0.070224px;}
.lsf{letter-spacing:-0.068400px;}
.ls5a{letter-spacing:-0.067032px;}
.ls63{letter-spacing:-0.064800px;}
.ls35{letter-spacing:-0.063000px;}
.ls15{letter-spacing:-0.061200px;}
.ls56{letter-spacing:-0.060648px;}
.ls47{letter-spacing:-0.057456px;}
.ls32{letter-spacing:-0.051000px;}
.ls61{letter-spacing:-0.050400px;}
.ls54{letter-spacing:-0.047880px;}
.ls68{letter-spacing:-0.046800px;}
.ls1d{letter-spacing:-0.039600px;}
.ls46{letter-spacing:-0.038304px;}
.ls16{letter-spacing:-0.036000px;}
.ls71{letter-spacing:-0.035112px;}
.ls36{letter-spacing:-0.033000px;}
.ls4f{letter-spacing:-0.031920px;}
.ls69{letter-spacing:-0.025536px;}
.ls18{letter-spacing:-0.025200px;}
.ls5e{letter-spacing:-0.022344px;}
.ls19{letter-spacing:-0.019200px;}
.ls45{letter-spacing:-0.019152px;}
.ls29{letter-spacing:-0.018000px;}
.ls1{letter-spacing:-0.015936px;}
.ls2b{letter-spacing:-0.015790px;}
.ls10{letter-spacing:-0.014400px;}
.ls73{letter-spacing:-0.012768px;}
.ls33{letter-spacing:-0.012000px;}
.ls2a{letter-spacing:-0.010800px;}
.ls60{letter-spacing:-0.009576px;}
.ls14{letter-spacing:-0.007200px;}
.ls40{letter-spacing:-0.006384px;}
.ls7{letter-spacing:-0.004800px;}
.lse{letter-spacing:-0.004392px;}
.ls1f{letter-spacing:-0.003600px;}
.ls6c{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls5c{letter-spacing:0.003192px;}
.ls20{letter-spacing:0.003600px;}
.ls3f{letter-spacing:0.006384px;}
.ls22{letter-spacing:0.007200px;}
.ls3e{letter-spacing:0.009576px;}
.ls23{letter-spacing:0.010800px;}
.ls37{letter-spacing:0.012000px;}
.ls1c{letter-spacing:0.012768px;}
.ls1e{letter-spacing:0.014400px;}
.ls2{letter-spacing:0.015936px;}
.ls38{letter-spacing:0.015960px;}
.ls8{letter-spacing:0.015984px;}
.ls12{letter-spacing:0.018000px;}
.ls5f{letter-spacing:0.019152px;}
.ls11{letter-spacing:0.021600px;}
.lsb{letter-spacing:0.021960px;}
.ls5{letter-spacing:0.022344px;}
.ls17{letter-spacing:0.025200px;}
.ls4{letter-spacing:0.027960px;}
.ls6e{letter-spacing:0.028728px;}
.ls28{letter-spacing:0.028800px;}
.ls21{letter-spacing:0.032400px;}
.ls52{letter-spacing:0.035112px;}
.ls25{letter-spacing:0.036000px;}
.ls41{letter-spacing:0.038304px;}
.ls24{letter-spacing:0.043200px;}
.ls4a{letter-spacing:0.044688px;}
.ls39{letter-spacing:0.047880px;}
.ls26{letter-spacing:0.050400px;}
.lsa{letter-spacing:0.051072px;}
.ls43{letter-spacing:0.054264px;}
.ls59{letter-spacing:0.057456px;}
.ls1a{letter-spacing:0.059904px;}
.ls3a{letter-spacing:0.060648px;}
.ls9{letter-spacing:0.063840px;}
.lsd{letter-spacing:0.065880px;}
.ls34{letter-spacing:0.066000px;}
.ls57{letter-spacing:0.067032px;}
.ls4b{letter-spacing:0.070224px;}
.ls58{letter-spacing:0.073416px;}
.ls4c{letter-spacing:0.076608px;}
.ls1b{letter-spacing:0.079680px;}
.ls65{letter-spacing:0.079800px;}
.ls42{letter-spacing:0.082992px;}
.ls3{letter-spacing:0.083664px;}
.ls50{letter-spacing:0.086184px;}
.ls53{letter-spacing:0.095760px;}
.ls6{letter-spacing:0.102144px;}
.ls51{letter-spacing:0.105336px;}
.ls44{letter-spacing:0.108528px;}
.ls3c{letter-spacing:0.111720px;}
.ls6a{letter-spacing:0.118104px;}
.ls3b{letter-spacing:0.121296px;}
.ls5d{letter-spacing:0.137256px;}
.ls3d{letter-spacing:0.140448px;}
.ls4d{letter-spacing:0.162792px;}
.ls62{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws69{word-spacing:-12.930792px;}
.ws60{word-spacing:-11.488008px;}
.ws5e{word-spacing:-11.248608px;}
.ws25{word-spacing:-3.783600px;}
.ws7{word-spacing:-2.863584px;}
.ws27{word-spacing:-2.851200px;}
.ws8{word-spacing:-2.758176px;}
.ws4c{word-spacing:-2.243976px;}
.ws4d{word-spacing:-2.100336px;}
.ws6a{word-spacing:-1.634304px;}
.ws37{word-spacing:-1.440000px;}
.ws6b{word-spacing:-1.353408px;}
.ws26{word-spacing:-1.159200px;}
.ws58{word-spacing:-0.957600px;}
.ws44{word-spacing:-0.616056px;}
.ws17{word-spacing:-0.199680px;}
.ws1f{word-spacing:-0.194400px;}
.ws29{word-spacing:-0.190800px;}
.ws16{word-spacing:-0.187200px;}
.wsd{word-spacing:-0.183600px;}
.ws1b{word-spacing:-0.180000px;}
.ws28{word-spacing:-0.169200px;}
.ws23{word-spacing:-0.165600px;}
.ws1d{word-spacing:-0.162000px;}
.ws2e{word-spacing:-0.151200px;}
.wsc{word-spacing:-0.147600px;}
.ws56{word-spacing:-0.124488px;}
.ws35{word-spacing:-0.123000px;}
.ws22{word-spacing:-0.122400px;}
.ws18{word-spacing:-0.107568px;}
.ws63{word-spacing:-0.105336px;}
.ws3c{word-spacing:-0.098952px;}
.ws34{word-spacing:-0.096000px;}
.ws4a{word-spacing:-0.092568px;}
.ws3{word-spacing:-0.089376px;}
.ws2{word-spacing:-0.083880px;}
.ws49{word-spacing:-0.073416px;}
.ws61{word-spacing:-0.067032px;}
.ws47{word-spacing:-0.063840px;}
.ws51{word-spacing:-0.060648px;}
.ws46{word-spacing:-0.057456px;}
.ws50{word-spacing:-0.054264px;}
.ws5c{word-spacing:-0.051072px;}
.ws32{word-spacing:-0.048000px;}
.ws3b{word-spacing:-0.047880px;}
.ws52{word-spacing:-0.044688px;}
.ws1{word-spacing:-0.043824px;}
.ws3f{word-spacing:-0.041496px;}
.ws5{word-spacing:-0.038304px;}
.ws3a{word-spacing:-0.035112px;}
.ws45{word-spacing:-0.031920px;}
.ws9{word-spacing:-0.026352px;}
.ws6{word-spacing:-0.025536px;}
.ws4{word-spacing:-0.023976px;}
.ws4b{word-spacing:-0.022344px;}
.ws67{word-spacing:-0.015960px;}
.ws5a{word-spacing:-0.006384px;}
.ws39{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws57{word-spacing:0.003192px;}
.ws3e{word-spacing:0.006384px;}
.ws55{word-spacing:0.009576px;}
.ws43{word-spacing:0.012768px;}
.ws66{word-spacing:0.015960px;}
.ws5d{word-spacing:0.019152px;}
.ws5b{word-spacing:0.022344px;}
.ws6c{word-spacing:0.025536px;}
.ws64{word-spacing:0.035112px;}
.ws24{word-spacing:0.036000px;}
.ws62{word-spacing:0.038304px;}
.ws2a{word-spacing:0.043200px;}
.wsa{word-spacing:0.043920px;}
.ws48{word-spacing:0.044688px;}
.ws36{word-spacing:0.048000px;}
.ws65{word-spacing:0.051072px;}
.ws13{word-spacing:0.054000px;}
.ws15{word-spacing:0.057600px;}
.wse{word-spacing:0.061200px;}
.ws1a{word-spacing:0.064800px;}
.ws21{word-spacing:0.068400px;}
.ws41{word-spacing:0.070224px;}
.ws20{word-spacing:0.072000px;}
.ws4f{word-spacing:0.073416px;}
.ws1e{word-spacing:0.075600px;}
.ws2c{word-spacing:0.079200px;}
.ws53{word-spacing:0.079800px;}
.ws1c{word-spacing:0.082800px;}
.ws68{word-spacing:0.082992px;}
.ws10{word-spacing:0.086400px;}
.ws2f{word-spacing:0.093600px;}
.ws2d{word-spacing:0.097200px;}
.ws14{word-spacing:0.104400px;}
.ws3d{word-spacing:0.111720px;}
.ws12{word-spacing:0.115200px;}
.ws19{word-spacing:0.118800px;}
.ws38{word-spacing:0.129000px;}
.ws11{word-spacing:0.140400px;}
.ws5f{word-spacing:0.144000px;}
.wsb{word-spacing:0.147600px;}
.ws31{word-spacing:0.153000px;}
.ws2b{word-spacing:0.154800px;}
.ws30{word-spacing:0.165000px;}
.wsf{word-spacing:0.165600px;}
.ws33{word-spacing:0.189000px;}
.ws40{word-spacing:0.271320px;}
.ws59{word-spacing:0.274512px;}
.ws42{word-spacing:0.290472px;}
.ws4e{word-spacing:0.325584px;}
.ws54{word-spacing:0.363888px;}
._c{margin-left:-11.427360px;}
._1{margin-left:-1.010160px;}
._0{width:1.075680px;}
._3{width:11.491200px;}
._2{width:15.588000px;}
._7{width:62.773872px;}
._6{width:78.855168px;}
._4{width:85.885440px;}
._5{width:95.632320px;}
._b{width:144.725280px;}
._a{width:153.694800px;}
._9{width:160.806576px;}
._8{width:169.776096px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsb{font-size:15.790400px;}
.fsa{font-size:21.581600px;}
.fsc{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:63.840000px;}
.fs5{font-size:79.920000px;}
.fs9{font-size:99.840000px;}
.y48{bottom:2.145296px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y4a{bottom:70.695798px;}
.y1b{bottom:73.105882px;}
.y47{bottom:74.937546px;}
.y4f{bottom:76.769692px;}
.y53{bottom:77.058902px;}
.y4e{bottom:91.230196px;}
.y52{bottom:100.099306px;}
.y49{bottom:103.310823px;}
.y51{bottom:114.559810px;}
.y4d{bottom:129.020314px;}
.y50{bottom:143.480818px;}
.y4c{bottom:164.303944px;}
.y4b{bottom:178.764448px;}
.y1a{bottom:273.480912px;}
.y19{bottom:292.756764px;}
.y18{bottom:312.032616px;}
.y17{bottom:337.671090px;}
.y94{bottom:346.887283px;}
.yd2{bottom:353.350936px;}
.y16{bottom:356.946942px;}
.y92{bottom:361.345474px;}
.yd1{bottom:361.347787px;}
.y93{bottom:361.350101px;}
.yce{bottom:375.803664px;}
.y91{bottom:375.808292px;}
.yd0{bottom:375.810605px;}
.ycf{bottom:375.816486px;}
.y15{bottom:382.686639px;}
.ycd{bottom:390.266482px;}
.y90{bottom:390.271110px;}
.y14{bottom:401.962491px;}
.ycc{bottom:404.729300px;}
.y8f{bottom:404.733927px;}
.ycb{bottom:419.192118px;}
.y8e{bottom:419.580206px;}
.y13{bottom:427.702189px;}
.yca{bottom:433.654936px;}
.y12{bottom:446.978041px;}
.y8c{bottom:448.110813px;}
.y8d{bottom:448.113126px;}
.yc9{bottom:448.501214px;}
.y89{bottom:462.559748px;}
.y8a{bottom:462.572570px;}
.y8b{bottom:462.573631px;}
.y11{bottom:466.253893px;}
.y88{bottom:477.022566px;}
.yc8{bottom:477.029507px;}
.y10{bottom:485.529745px;}
.y87{bottom:491.485384px;}
.yc7{bottom:491.492325px;}
.yf{bottom:504.805597px;}
.y86{bottom:505.948202px;}
.yc6{bottom:505.955143px;}
.y85{bottom:520.411020px;}
.yc5{bottom:520.417961px;}
.ye{bottom:524.081449px;}
.y84{bottom:534.873838px;}
.yc4{bottom:535.264239px;}
.y83{bottom:549.336656px;}
.yd{bottom:562.064502px;}
.yc3{bottom:563.794846px;}
.y82{bottom:563.799474px;}
.yc0{bottom:578.250723px;}
.yc2{bottom:578.257664px;}
.yc1{bottom:578.263545px;}
.y81{bottom:578.645591px;}
.yc{bottom:587.803911px;}
.ybf{bottom:592.713541px;}
.y80{bottom:607.162477px;}
.ybe{bottom:607.176359px;}
.y7f{bottom:621.625295px;}
.ybc{bottom:621.636863px;}
.ybd{bottom:621.639177px;}
.yb{bottom:627.425692px;}
.y7e{bottom:636.088113px;}
.ybb{bottom:636.099681px;}
.y7d{bottom:650.550930px;}
.yba{bottom:650.562499px;}
.y7c{bottom:665.013748px;}
.yb9{bottom:665.408616px;}
.y7b{bottom:679.476566px;}
.ya{bottom:681.025961px;}
.y7a{bottom:693.939384px;}
.yb8{bottom:693.941698px;}
.yb5{bottom:708.395261px;}
.y79{bottom:708.402202px;}
.y78{bottom:708.403455px;}
.yb7{bottom:708.404516px;}
.yb6{bottom:708.408083px;}
.y76{bottom:722.853451px;}
.yb4{bottom:722.858079px;}
.y77{bottom:722.866273px;}
.y75{bottom:737.316269px;}
.yb3{bottom:737.320897px;}
.y74{bottom:751.779087px;}
.yb2{bottom:751.783715px;}
.y73{bottom:766.241905px;}
.yb1{bottom:766.246532px;}
.y72{bottom:780.704723px;}
.yb0{bottom:781.092650px;}
.y6f{bottom:795.146718px;}
.y71{bottom:795.167541px;}
.y70{bottom:795.172361px;}
.y6e{bottom:809.609536px;}
.yaf{bottom:809.628045px;}
.y6d{bottom:824.072353px;}
.yae{bottom:824.474163px;}
.y6c{bottom:838.535171px;}
.y6b{bottom:852.997989px;}
.yad{bottom:853.004898px;}
.yac{bottom:853.004930px;}
.y6a{bottom:867.460807px;}
.yaa{bottom:867.465434px;}
.yab{bottom:867.467748px;}
.y69{bottom:881.923625px;}
.ya9{bottom:881.928252px;}
.y68{bottom:896.386443px;}
.ya8{bottom:896.391070px;}
.y67{bottom:910.849261px;}
.ya7{bottom:911.237188px;}
.y46{bottom:919.441114px;}
.y66{bottom:925.312079px;}
.y45{bottom:938.716966px;}
.y44{bottom:938.736247px;}
.y38{bottom:938.750707px;}
.ya6{bottom:939.767955px;}
.y65{bottom:940.158196px;}
.ya5{bottom:954.230773px;}
.y2e{bottom:958.002458px;}
.y43{bottom:958.012099px;}
.y37{bottom:958.026559px;}
.y64{bottom:968.686650px;}
.ya4{bottom:968.693591px;}
.y2d{bottom:977.278311px;}
.y2c{bottom:977.283131px;}
.y42{bottom:977.287951px;}
.y36{bottom:977.302411px;}
.y63{bottom:983.149468px;}
.ya3{bottom:983.539709px;}
.y2b{bottom:996.558983px;}
.y41{bottom:996.563803px;}
.y2a{bottom:996.578264px;}
.y62{bottom:997.612286px;}
.y5f{bottom:1012.051967px;}
.ya2{bottom:1012.070477px;}
.y61{bottom:1012.075104px;}
.y60{bottom:1012.077610px;}
.y40{bottom:1015.839655px;}
.y3f{bottom:1015.844475px;}
.y29{bottom:1015.854116px;}
.y5e{bottom:1026.514785px;}
.ya1{bottom:1026.533294px;}
.y3e{bottom:1035.120327px;}
.y28{bottom:1035.129968px;}
.y5d{bottom:1040.977603px;}
.ya0{bottom:1040.996112px;}
.y3d{bottom:1054.396179px;}
.y35{bottom:1054.405820px;}
.y5c{bottom:1055.440421px;}
.y9f{bottom:1055.842230px;}
.y9{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y5b{bottom:1069.903239px;}
.y34{bottom:1073.681672px;}
.y27{bottom:1073.696132px;}
.y33{bottom:1073.700953px;}
.y5a{bottom:1084.366056px;}
.y9e{bottom:1084.370684px;}
.y3c{bottom:1092.962344px;}
.y26{bottom:1092.971985px;}
.y32{bottom:1092.976805px;}
.y59{bottom:1098.828874px;}
.y9d{bottom:1098.833502px;}
.y8{bottom:1111.175446px;}
.y25{bottom:1112.247837px;}
.y31{bottom:1112.252657px;}
.y58{bottom:1113.291692px;}
.y9b{bottom:1113.294006px;}
.y9c{bottom:1113.296320px;}
.y7{bottom:1125.638264px;}
.y57{bottom:1127.754510px;}
.y9a{bottom:1127.756824px;}
.y24{bottom:1131.523689px;}
.y23{bottom:1131.528509px;}
.y3b{bottom:1131.567070px;}
.y56{bottom:1142.217328px;}
.y98{bottom:1142.218678px;}
.y99{bottom:1142.219642px;}
.y6{bottom:1143.280079px;}
.y22{bottom:1150.804361px;}
.y30{bottom:1150.818822px;}
.y3a{bottom:1150.842922px;}
.y55{bottom:1156.680146px;}
.y97{bottom:1156.681496px;}
.y21{bottom:1170.080213px;}
.y2f{bottom:1170.094674px;}
.y39{bottom:1170.118774px;}
.y95{bottom:1171.139686px;}
.y96{bottom:1171.144313px;}
.y54{bottom:1171.526264px;}
.y20{bottom:1177.599675px;}
.y1d{bottom:1221.270398px;}
.y5{bottom:1237.459222px;}
.y4{bottom:1256.742786px;}
.y1f{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1e{bottom:1284.221793px;}
.y1c{bottom:1287.113894px;}
.h2{height:6.960938px;}
.h10{height:11.558573px;}
.hf{height:15.322936px;}
.h12{height:26.367188px;}
.h13{height:26.821289px;}
.h5{height:28.054688px;}
.hb{height:31.640625px;}
.ha{height:32.185547px;}
.h9{height:32.940000px;}
.h3{height:35.015625px;}
.h6{height:42.187500px;}
.h8{height:47.880000px;}
.h4{height:49.148438px;}
.he{height:59.734736px;}
.h7{height:59.940000px;}
.hd{height:74.880000px;}
.hc{height:1233.159664px;}
.h11{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w3{width:70.085244px;}
.w1{width:746.322689px;}
.w2{width:846.742857px;}
.w4{width:847.546218px;}
.w0{width:956.000000px;}
.x11{left:19.179449px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x16{left:63.718959px;}
.x9{left:72.408565px;}
.x19{left:76.821621px;}
.x7{left:79.682198px;}
.x1a{left:82.656531px;}
.x1b{left:88.391856px;}
.x1c{left:99.884776px;}
.x5{left:126.577613px;}
.x10{left:141.134521px;}
.x8{left:146.128215px;}
.x17{left:154.150035px;}
.x0{left:171.919328px;}
.x18{left:174.202031px;}
.x13{left:198.494521px;}
.x14{left:209.757519px;}
.x15{left:256.210346px;}
.x12{left:314.225471px;}
.xa{left:342.429560px;}
.xb{left:352.185580px;}
.x1f{left:364.401814px;}
.x24{left:388.505739px;}
.x1e{left:389.531471px;}
.x25{left:403.507066px;}
.x23{left:425.265401px;}
.x20{left:492.041310px;}
.x21{left:495.605728px;}
.x22{left:520.761028px;}
.x1d{left:537.262488px;}
.xc{left:630.289997px;}
.xd{left:633.365264px;}
.xe{left:637.134635px;}
.x6{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
.xf{left:729.440854px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2c{letter-spacing:-0.235865pt;}
.ls48{letter-spacing:-0.108604pt;}
.ls30{letter-spacing:-0.104561pt;}
.ls4e{letter-spacing:-0.100657pt;}
.ls2e{letter-spacing:-0.097092pt;}
.ls5b{letter-spacing:-0.092710pt;}
.ls6b{letter-spacing:-0.092611pt;}
.ls66{letter-spacing:-0.084764pt;}
.ls2d{letter-spacing:-0.082155pt;}
.ls64{letter-spacing:-0.082115pt;}
.ls49{letter-spacing:-0.076817pt;}
.ls67{letter-spacing:-0.074686pt;}
.ls2f{letter-spacing:-0.072197pt;}
.ls13{letter-spacing:-0.071699pt;}
.lsc{letter-spacing:-0.069249pt;}
.ls70{letter-spacing:-0.068711pt;}
.ls6d{letter-spacing:-0.066222pt;}
.ls31{letter-spacing:-0.064728pt;}
.ls72{letter-spacing:-0.063573pt;}
.ls27{letter-spacing:-0.062736pt;}
.ls55{letter-spacing:-0.060924pt;}
.ls6f{letter-spacing:-0.058275pt;}
.lsf{letter-spacing:-0.056762pt;}
.ls5a{letter-spacing:-0.055626pt;}
.ls63{letter-spacing:-0.053774pt;}
.ls35{letter-spacing:-0.052280pt;}
.ls15{letter-spacing:-0.050787pt;}
.ls56{letter-spacing:-0.050329pt;}
.ls47{letter-spacing:-0.047680pt;}
.ls32{letter-spacing:-0.042322pt;}
.ls61{letter-spacing:-0.041824pt;}
.ls54{letter-spacing:-0.039733pt;}
.ls68{letter-spacing:-0.038837pt;}
.ls1d{letter-spacing:-0.032862pt;}
.ls46{letter-spacing:-0.031786pt;}
.ls16{letter-spacing:-0.029874pt;}
.ls71{letter-spacing:-0.029138pt;}
.ls36{letter-spacing:-0.027385pt;}
.ls4f{letter-spacing:-0.026489pt;}
.ls69{letter-spacing:-0.021191pt;}
.ls18{letter-spacing:-0.020912pt;}
.ls5e{letter-spacing:-0.018542pt;}
.ls19{letter-spacing:-0.015933pt;}
.ls45{letter-spacing:-0.015893pt;}
.ls29{letter-spacing:-0.014937pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls2b{letter-spacing:-0.013104pt;}
.ls10{letter-spacing:-0.011950pt;}
.ls73{letter-spacing:-0.010595pt;}
.ls33{letter-spacing:-0.009958pt;}
.ls2a{letter-spacing:-0.008962pt;}
.ls60{letter-spacing:-0.007947pt;}
.ls14{letter-spacing:-0.005975pt;}
.ls40{letter-spacing:-0.005298pt;}
.ls7{letter-spacing:-0.003983pt;}
.lse{letter-spacing:-0.003645pt;}
.ls1f{letter-spacing:-0.002987pt;}
.ls6c{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5c{letter-spacing:0.002649pt;}
.ls20{letter-spacing:0.002987pt;}
.ls3f{letter-spacing:0.005298pt;}
.ls22{letter-spacing:0.005975pt;}
.ls3e{letter-spacing:0.007947pt;}
.ls23{letter-spacing:0.008962pt;}
.ls37{letter-spacing:0.009958pt;}
.ls1c{letter-spacing:0.010595pt;}
.ls1e{letter-spacing:0.011950pt;}
.ls2{letter-spacing:0.013224pt;}
.ls38{letter-spacing:0.013244pt;}
.ls8{letter-spacing:0.013264pt;}
.ls12{letter-spacing:0.014937pt;}
.ls5f{letter-spacing:0.015893pt;}
.ls11{letter-spacing:0.017925pt;}
.lsb{letter-spacing:0.018223pt;}
.ls5{letter-spacing:0.018542pt;}
.ls17{letter-spacing:0.020912pt;}
.ls4{letter-spacing:0.023203pt;}
.ls6e{letter-spacing:0.023840pt;}
.ls28{letter-spacing:0.023900pt;}
.ls21{letter-spacing:0.026887pt;}
.ls52{letter-spacing:0.029138pt;}
.ls25{letter-spacing:0.029874pt;}
.ls41{letter-spacing:0.031786pt;}
.ls24{letter-spacing:0.035849pt;}
.ls4a{letter-spacing:0.037084pt;}
.ls39{letter-spacing:0.039733pt;}
.ls26{letter-spacing:0.041824pt;}
.lsa{letter-spacing:0.042382pt;}
.ls43{letter-spacing:0.045031pt;}
.ls59{letter-spacing:0.047680pt;}
.ls1a{letter-spacing:0.049711pt;}
.ls3a{letter-spacing:0.050329pt;}
.ls9{letter-spacing:0.052977pt;}
.lsd{letter-spacing:0.054670pt;}
.ls34{letter-spacing:0.054770pt;}
.ls57{letter-spacing:0.055626pt;}
.ls4b{letter-spacing:0.058275pt;}
.ls58{letter-spacing:0.060924pt;}
.ls4c{letter-spacing:0.063573pt;}
.ls1b{letter-spacing:0.066122pt;}
.ls65{letter-spacing:0.066222pt;}
.ls42{letter-spacing:0.068871pt;}
.ls3{letter-spacing:0.069428pt;}
.ls50{letter-spacing:0.071519pt;}
.ls53{letter-spacing:0.079466pt;}
.ls6{letter-spacing:0.084764pt;}
.ls51{letter-spacing:0.087413pt;}
.ls44{letter-spacing:0.090062pt;}
.ls3c{letter-spacing:0.092710pt;}
.ls6a{letter-spacing:0.098008pt;}
.ls3b{letter-spacing:0.100657pt;}
.ls5d{letter-spacing:0.113901pt;}
.ls3d{letter-spacing:0.116550pt;}
.ls4d{letter-spacing:0.135092pt;}
.ls62{letter-spacing:9.543880pt;}
.ws69{word-spacing:-10.730574pt;}
.ws60{word-spacing:-9.533284pt;}
.ws5e{word-spacing:-9.334619pt;}
.ws25{word-spacing:-3.139808pt;}
.ws7{word-spacing:-2.376335pt;}
.ws27{word-spacing:-2.366059pt;}
.ws8{word-spacing:-2.288863pt;}
.ws4c{word-spacing:-1.862156pt;}
.ws4d{word-spacing:-1.742957pt;}
.ws6a{word-spacing:-1.356222pt;}
.ws37{word-spacing:-1.194979pt;}
.ws6b{word-spacing:-1.123121pt;}
.ws26{word-spacing:-0.961958pt;}
.ws58{word-spacing:-0.794661pt;}
.ws44{word-spacing:-0.511232pt;}
.ws17{word-spacing:-0.165704pt;}
.ws1f{word-spacing:-0.161322pt;}
.ws29{word-spacing:-0.158335pt;}
.ws16{word-spacing:-0.155347pt;}
.wsd{word-spacing:-0.152360pt;}
.ws1b{word-spacing:-0.149372pt;}
.ws28{word-spacing:-0.140410pt;}
.ws23{word-spacing:-0.137423pt;}
.ws1d{word-spacing:-0.134435pt;}
.ws2e{word-spacing:-0.125473pt;}
.wsc{word-spacing:-0.122485pt;}
.ws56{word-spacing:-0.103306pt;}
.ws35{word-spacing:-0.102071pt;}
.ws22{word-spacing:-0.101573pt;}
.ws18{word-spacing:-0.089265pt;}
.ws63{word-spacing:-0.087413pt;}
.ws3c{word-spacing:-0.082115pt;}
.ws34{word-spacing:-0.079665pt;}
.ws4a{word-spacing:-0.076817pt;}
.ws3{word-spacing:-0.074168pt;}
.ws2{word-spacing:-0.069608pt;}
.ws49{word-spacing:-0.060924pt;}
.ws61{word-spacing:-0.055626pt;}
.ws47{word-spacing:-0.052977pt;}
.ws51{word-spacing:-0.050329pt;}
.ws46{word-spacing:-0.047680pt;}
.ws50{word-spacing:-0.045031pt;}
.ws5c{word-spacing:-0.042382pt;}
.ws32{word-spacing:-0.039833pt;}
.ws3b{word-spacing:-0.039733pt;}
.ws52{word-spacing:-0.037084pt;}
.ws1{word-spacing:-0.036367pt;}
.ws3f{word-spacing:-0.034435pt;}
.ws5{word-spacing:-0.031786pt;}
.ws3a{word-spacing:-0.029138pt;}
.ws45{word-spacing:-0.026489pt;}
.ws9{word-spacing:-0.021868pt;}
.ws6{word-spacing:-0.021191pt;}
.ws4{word-spacing:-0.019896pt;}
.ws4b{word-spacing:-0.018542pt;}
.ws67{word-spacing:-0.013244pt;}
.ws5a{word-spacing:-0.005298pt;}
.ws39{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws57{word-spacing:0.002649pt;}
.ws3e{word-spacing:0.005298pt;}
.ws55{word-spacing:0.007947pt;}
.ws43{word-spacing:0.010595pt;}
.ws66{word-spacing:0.013244pt;}
.ws5d{word-spacing:0.015893pt;}
.ws5b{word-spacing:0.018542pt;}
.ws6c{word-spacing:0.021191pt;}
.ws64{word-spacing:0.029138pt;}
.ws24{word-spacing:0.029874pt;}
.ws62{word-spacing:0.031786pt;}
.ws2a{word-spacing:0.035849pt;}
.wsa{word-spacing:0.036447pt;}
.ws48{word-spacing:0.037084pt;}
.ws36{word-spacing:0.039833pt;}
.ws65{word-spacing:0.042382pt;}
.ws13{word-spacing:0.044812pt;}
.ws15{word-spacing:0.047799pt;}
.wse{word-spacing:0.050787pt;}
.ws1a{word-spacing:0.053774pt;}
.ws21{word-spacing:0.056762pt;}
.ws41{word-spacing:0.058275pt;}
.ws20{word-spacing:0.059749pt;}
.ws4f{word-spacing:0.060924pt;}
.ws1e{word-spacing:0.062736pt;}
.ws2c{word-spacing:0.065724pt;}
.ws53{word-spacing:0.066222pt;}
.ws1c{word-spacing:0.068711pt;}
.ws68{word-spacing:0.068871pt;}
.ws10{word-spacing:0.071699pt;}
.ws2f{word-spacing:0.077674pt;}
.ws2d{word-spacing:0.080661pt;}
.ws14{word-spacing:0.086636pt;}
.ws3d{word-spacing:0.092710pt;}
.ws12{word-spacing:0.095598pt;}
.ws19{word-spacing:0.098586pt;}
.ws38{word-spacing:0.107050pt;}
.ws11{word-spacing:0.116510pt;}
.ws5f{word-spacing:0.119498pt;}
.wsb{word-spacing:0.122485pt;}
.ws31{word-spacing:0.126967pt;}
.ws2b{word-spacing:0.128460pt;}
.ws30{word-spacing:0.136925pt;}
.wsf{word-spacing:0.137423pt;}
.ws33{word-spacing:0.156841pt;}
.ws40{word-spacing:0.225154pt;}
.ws59{word-spacing:0.227803pt;}
.ws42{word-spacing:0.241047pt;}
.ws4e{word-spacing:0.270185pt;}
.ws54{word-spacing:0.301971pt;}
._c{margin-left:-9.482956pt;}
._1{margin-left:-0.838278pt;}
._0{width:0.892649pt;}
._3{width:9.535933pt;}
._2{width:12.935649pt;}
._7{width:52.092683pt;}
._6{width:65.437692pt;}
._4{width:71.271739pt;}
._5{width:79.360154pt;}
._b{width:120.099779pt;}
._a{width:127.543105pt;}
._9{width:133.444788pt;}
._8{width:140.888113pt;}
.fs0{font-size:6.572385pt;}
.fsb{font-size:13.103609pt;}
.fsa{font-size:17.909417pt;}
.fsc{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs8{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs7{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs6{font-size:52.977406pt;}
.fs5{font-size:66.321339pt;}
.fs9{font-size:82.851883pt;}
.y48{bottom:1.780267pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y4a{bottom:58.666667pt;}
.y1b{bottom:60.666667pt;}
.y47{bottom:62.186667pt;}
.y4f{bottom:63.707067pt;}
.y53{bottom:63.947067pt;}
.y4e{bottom:75.707067pt;}
.y52{bottom:83.067067pt;}
.y49{bottom:85.732133pt;}
.y51{bottom:95.067067pt;}
.y4d{bottom:107.067067pt;}
.y50{bottom:119.067067pt;}
.y4c{bottom:136.347067pt;}
.y4b{bottom:148.347067pt;}
.y1a{bottom:226.947200pt;}
.y19{bottom:242.943200pt;}
.y18{bottom:258.939200pt;}
.y17{bottom:280.215200pt;}
.y94{bottom:287.863227pt;}
.yd2{bottom:293.227067pt;}
.y16{bottom:296.211200pt;}
.y92{bottom:299.861307pt;}
.yd1{bottom:299.863227pt;}
.y93{bottom:299.865147pt;}
.yce{bottom:311.859387pt;}
.y91{bottom:311.863227pt;}
.yd0{bottom:311.865147pt;}
.ycf{bottom:311.870027pt;}
.y15{bottom:317.571200pt;}
.ycd{bottom:323.861307pt;}
.y90{bottom:323.865147pt;}
.y14{bottom:333.567200pt;}
.ycc{bottom:335.863227pt;}
.y8f{bottom:335.867067pt;}
.ycb{bottom:347.865147pt;}
.y8e{bottom:348.187200pt;}
.y13{bottom:354.927200pt;}
.yca{bottom:359.867067pt;}
.y12{bottom:370.923200pt;}
.y8c{bottom:371.863227pt;}
.y8d{bottom:371.865147pt;}
.yc9{bottom:372.187200pt;}
.y89{bottom:383.853627pt;}
.y8a{bottom:383.864267pt;}
.y8b{bottom:383.865147pt;}
.y11{bottom:386.919200pt;}
.y88{bottom:395.855547pt;}
.yc8{bottom:395.861307pt;}
.y10{bottom:402.915200pt;}
.y87{bottom:407.857467pt;}
.yc7{bottom:407.863227pt;}
.yf{bottom:418.911200pt;}
.y86{bottom:419.859387pt;}
.yc6{bottom:419.865147pt;}
.y85{bottom:431.861307pt;}
.yc5{bottom:431.867067pt;}
.ye{bottom:434.907200pt;}
.y84{bottom:443.863227pt;}
.yc4{bottom:444.187200pt;}
.y83{bottom:455.865147pt;}
.yd{bottom:466.427307pt;}
.yc3{bottom:467.863227pt;}
.y82{bottom:467.867067pt;}
.yc0{bottom:479.859387pt;}
.yc2{bottom:479.865147pt;}
.yc1{bottom:479.870027pt;}
.y81{bottom:480.187067pt;}
.yc{bottom:487.787067pt;}
.ybf{bottom:491.861307pt;}
.y80{bottom:503.851707pt;}
.ybe{bottom:503.863227pt;}
.y7f{bottom:515.853627pt;}
.ybc{bottom:515.863227pt;}
.ybd{bottom:515.865147pt;}
.yb{bottom:520.667067pt;}
.y7e{bottom:527.855547pt;}
.ybb{bottom:527.865147pt;}
.y7d{bottom:539.857467pt;}
.yba{bottom:539.867067pt;}
.y7c{bottom:551.859387pt;}
.yb9{bottom:552.187067pt;}
.y7b{bottom:563.861307pt;}
.ya{bottom:565.147067pt;}
.y7a{bottom:575.863227pt;}
.yb8{bottom:575.865147pt;}
.yb5{bottom:587.859387pt;}
.y79{bottom:587.865147pt;}
.y78{bottom:587.866187pt;}
.yb7{bottom:587.867067pt;}
.yb6{bottom:587.870027pt;}
.y76{bottom:599.857467pt;}
.yb4{bottom:599.861307pt;}
.y77{bottom:599.868107pt;}
.y75{bottom:611.859387pt;}
.yb3{bottom:611.863227pt;}
.y74{bottom:623.861307pt;}
.yb2{bottom:623.865147pt;}
.y73{bottom:635.863227pt;}
.yb1{bottom:635.867067pt;}
.y72{bottom:647.865147pt;}
.yb0{bottom:648.187067pt;}
.y6f{bottom:659.849787pt;}
.y71{bottom:659.867067pt;}
.y70{bottom:659.871067pt;}
.y6e{bottom:671.851707pt;}
.yaf{bottom:671.867067pt;}
.y6d{bottom:683.853627pt;}
.yae{bottom:684.187067pt;}
.y6c{bottom:695.855547pt;}
.y6b{bottom:707.857467pt;}
.yad{bottom:707.863200pt;}
.yac{bottom:707.863227pt;}
.y6a{bottom:719.859387pt;}
.yaa{bottom:719.863227pt;}
.yab{bottom:719.865147pt;}
.y69{bottom:731.861307pt;}
.ya9{bottom:731.865147pt;}
.y68{bottom:743.863227pt;}
.ya8{bottom:743.867067pt;}
.y67{bottom:755.865147pt;}
.ya7{bottom:756.187067pt;}
.y46{bottom:762.995067pt;}
.y66{bottom:767.867067pt;}
.y45{bottom:778.991067pt;}
.y44{bottom:779.007067pt;}
.y38{bottom:779.019067pt;}
.ya6{bottom:779.863227pt;}
.y65{bottom:780.187067pt;}
.ya5{bottom:791.865147pt;}
.y2e{bottom:794.995067pt;}
.y43{bottom:795.003067pt;}
.y37{bottom:795.015067pt;}
.y64{bottom:803.861307pt;}
.ya4{bottom:803.867067pt;}
.y2d{bottom:810.991067pt;}
.y2c{bottom:810.995067pt;}
.y42{bottom:810.999067pt;}
.y36{bottom:811.011067pt;}
.y63{bottom:815.863227pt;}
.ya3{bottom:816.187067pt;}
.y2b{bottom:826.991067pt;}
.y41{bottom:826.995067pt;}
.y2a{bottom:827.007067pt;}
.y62{bottom:827.865147pt;}
.y5f{bottom:839.847867pt;}
.ya2{bottom:839.863227pt;}
.y61{bottom:839.867067pt;}
.y60{bottom:839.869147pt;}
.y40{bottom:842.991067pt;}
.y3f{bottom:842.995067pt;}
.y29{bottom:843.003067pt;}
.y5e{bottom:851.849787pt;}
.ya1{bottom:851.865147pt;}
.y3e{bottom:858.991067pt;}
.y28{bottom:858.999067pt;}
.y5d{bottom:863.851707pt;}
.ya0{bottom:863.867067pt;}
.y3d{bottom:874.987067pt;}
.y35{bottom:874.995067pt;}
.y5c{bottom:875.853627pt;}
.y9f{bottom:876.187067pt;}
.y9{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y5b{bottom:887.855547pt;}
.y34{bottom:890.991067pt;}
.y27{bottom:891.003067pt;}
.y33{bottom:891.007067pt;}
.y5a{bottom:899.857467pt;}
.y9e{bottom:899.861307pt;}
.y3c{bottom:906.991067pt;}
.y26{bottom:906.999067pt;}
.y32{bottom:907.003067pt;}
.y59{bottom:911.859387pt;}
.y9d{bottom:911.863227pt;}
.y8{bottom:922.105147pt;}
.y25{bottom:922.995067pt;}
.y31{bottom:922.999067pt;}
.y58{bottom:923.861307pt;}
.y9b{bottom:923.863227pt;}
.y9c{bottom:923.865147pt;}
.y7{bottom:934.107067pt;}
.y57{bottom:935.863227pt;}
.y9a{bottom:935.865147pt;}
.y24{bottom:938.991067pt;}
.y23{bottom:938.995067pt;}
.y3b{bottom:939.027067pt;}
.y56{bottom:947.865147pt;}
.y98{bottom:947.866267pt;}
.y99{bottom:947.867067pt;}
.y6{bottom:948.747067pt;}
.y22{bottom:954.991067pt;}
.y30{bottom:955.003067pt;}
.y3a{bottom:955.023067pt;}
.y55{bottom:959.867067pt;}
.y97{bottom:959.868187pt;}
.y21{bottom:970.987067pt;}
.y2f{bottom:970.999067pt;}
.y39{bottom:971.019067pt;}
.y95{bottom:971.866267pt;}
.y96{bottom:971.870107pt;}
.y54{bottom:972.187067pt;}
.y20{bottom:977.227067pt;}
.y1d{bottom:1013.467067pt;}
.y5{bottom:1026.901307pt;}
.y4{bottom:1042.903707pt;}
.y1f{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1e{bottom:1065.707067pt;}
.y1c{bottom:1068.107067pt;}
.h2{height:5.776510pt;}
.h10{height:9.591842pt;}
.hf{height:12.715686pt;}
.h12{height:21.880720pt;}
.h13{height:22.257555pt;}
.h5{height:23.281087pt;}
.hb{height:26.256865pt;}
.ha{height:26.709066pt;}
.h9{height:27.335146pt;}
.h3{height:29.057597pt;}
.h6{height:35.009153pt;}
.h8{height:39.733054pt;}
.h4{height:40.785663pt;}
.he{height:49.570667pt;}
.h7{height:49.741004pt;}
.hd{height:62.138912pt;}
.hc{height:1023.333333pt;}
.h11{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:58.160000pt;}
.w1{width:619.333333pt;}
.w2{width:702.666667pt;}
.w4{width:703.333333pt;}
.w0{width:793.333333pt;}
.x11{left:15.916000pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x16{left:52.876960pt;}
.x9{left:60.088000pt;}
.x19{left:63.750160pt;}
.x7{left:66.124000pt;}
.x1a{left:68.592240pt;}
.x1b{left:73.351680pt;}
.x1c{left:82.889040pt;}
.x5{left:105.040000pt;}
.x10{left:117.120000pt;}
.x8{left:121.264000pt;}
.x17{left:127.920880pt;}
.x0{left:142.666667pt;}
.x18{left:144.560960pt;}
.x13{left:164.720000pt;}
.x14{left:174.066560pt;}
.x15{left:212.615280pt;}
.x12{left:260.758933pt;}
.xa{left:284.164000pt;}
.xb{left:292.260000pt;}
.x1f{left:302.397600pt;}
.x24{left:322.400160pt;}
.x1e{left:323.251360pt;}
.x25{left:334.848960pt;}
.x23{left:352.905040pt;}
.x20{left:408.318800pt;}
.x21{left:411.276720pt;}
.x22{left:432.151760pt;}
.x1d{left:445.845440pt;}
.xc{left:523.044000pt;}
.xd{left:525.596000pt;}
.xe{left:528.724000pt;}
.x6{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
.xf{left:605.324000pt;}
}
